Comments

11 Comments

Sorry, thanks for the ping. :-)

dummy comment so bodhi spams me

This update has been unpushed

@remi: as I just mentioned in our e-mail discussion, the -httpd subpackage is currently disabled, so no httpd config is present in this update

This security update has been in epel-testing for over a month! Please push it stable or remove it if it is obsolete.

This security update has been in epel-testing for over a month! Please push it stable or remove it if it is obsolete.

This security update has been in epel-testing for over a year! Please push it stable or remove it if it is obsolete.

This security update has been in epel-testing for over a month! Please push it stable or remove it if it is obsolete.

This security update has been in epel-testing for over a year! Please push it stable or remove it if it is obsolete.

This update has been unpushed

@nibbler: This will be fixed in the next push. Sorry for the trouble.